<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAQ
        JQAAAk1TRnQBSQFMAgEBHgEAASIBAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwABQAMAAYADAAEBAQABCAYAASAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB3AHA
        AQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IBAAM5
        AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8BMwMA
        AWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYCAAFm
        AZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMCAAHM
        AWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQABZgEA
        ATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8BAAEz
        AWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQABMwGZ
        AWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQABMwLM
        AQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQABMwEA
        AWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMBmQEA
        AWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQABZgGZ
        AWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYBzAH/
        AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMBmQEA
        AZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgABmQFm
        ATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwBAAKZ
        Af8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB/wEz
        AQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQABmQEA
        AcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYCAAHM
        AWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYBAAHM
        ApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8CAAHM
        Af8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQABmQEA
        AcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMBAAHM
        AmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB/wGZ
        AcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC/wEz
        AQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC/wFm
        AQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gBAAHw
        AfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/4EAAVMBTQdMBUYCJQFT
        DyUgAAEyA3oEWQcyAUYBUwF6AVIBdAFSASsCdAErAXQBKwQyASUgAAFTBKAEwwGgApoBegFTATIBRgFT
        AaABUwLDAXQCwwF0AaABTAR6ASUgAAFTAaABmgF6AXUBTQN1AU0CdQGgAZoBMgFGAVMEUgErAVICTAG0
        AqYCigGaASUgAAFZAaACdQKaAXoBdQF6AZoBegJ1AZoBMgFMAVMBwwF6AZoBwwF0AcMBmgGZAbQDGQGK
        AZoBJSAAAVkBwwHjAcMCoAF1AcMBTQHDAaABmgFNAZoBMgFMA1MCUgFMAXQBTAFSAbQBCQHcAQkBigGa
        ASUgAAFZAcMBdQF6AsMBegF1AXoBwwGaAXUBegGaAVMBTAJTAaABmgFTAnQBmgGgAbQB9AEJARkBigGa
        ASUgAAF6AcMBoAGaA3UBegF1AU0BdQF6AcMBegFZAUwBUwGaAVIBegFTAXUBUgGaAVIBtAL/AdYBigGa
        ASUgAAF6AsMBoAiaAnoBWQFMAVMCwwF6AVIBTAFSAXUBmgO0AdwBegFZASUgAAF6BsMEoAKaAXoBWQFM
        AVMEwwSgApoDegFZASUgAAxTAU0DTAFTAaADmgN6AlkFUyEAAVMDoAHlBXoCWQNTAUwBUwGaA8MBmgFT
        KQAHUwMyAlMCTQJMAQAFU4oAEP8wABD/EAABUwFNB0wFRgIlAVMPJQFTAU0HTAVGAiUBUwFNB0wFRgIl
        ATICegFZAXoCWQFTAVkCMgFTAVkCMgFGAVMEegJZB3oBMgElATIEegJZAjIDmgMyAUYBMgR6AlkCMgOa
        AzIBRgFTAaABmgFTAaACegEyAZoBegFZASsBegFTATIBRgFTAaACwwH2Af8BrAGtBawBGgEyASUBUwGg
        BlMBkQNlAZoBUwEyAUYBUwGgBlMBkQNlAZoBUwEyAUYBUwKgAVMBoAJ6AVMBmgJ6ASsBegFZATIBRgFT
        AaAEUwGsAf8BGQHcAdUBrQGsAcMBMgElAVMBoAFTAcMBmgFTAcMB1AGtAf8BGQFmAWUBmgEyAUYBUwGg
        AVMBwwGaAVMBwwHUAa0B/wEZAWYBZQGaATIBRgFZAqABWQGgAZoBegFTAaACegErAZoBWQEyAUwBUwGg
        AlMB/wGgAawB1QH1ARkBrQG0AawBwwEyASUBWQGgAVMBwwFTAnoB1AG0Af8BGQGmAWUBmgEyAUwBWQGg
        AVMBwwFTAnoB1AG0Af8BGQGmAWUBmgEyAUwBWQKgAVkBwwKaAVMBoAJ6ATEBmgFZATIBTAFTAcMBUwH/
        AXUBoAGsARkD1QG7AawBwwEyASUBWQHDAVMBegKgAXoB1AHcAbQBrQGsAWUBmgEyAUwBWQHDAVMBegKg
        AXoB1AHcAbQBrQGsAWUBmgEyAUwBWQKgAVkBwwKaAVMBoAJ6ATIBmgFZAVMBTAFTAcMBUwH/AaABdQGt
        Af8CGQG9ATIBrAHDAVMBJQFZAcMBUwTDAdQBGQH/ARkBrQFlAZoBUwFMAVkBwwFTBMMB1AEZAf8BGQGt
        AWUBmgFTAUwBegKgAXoBwwGgAZoBUwGgAnoBUwGgAXoBWQFMAVMBwwFTAfYBGgGgAbMD/wEyAXUBrAHD
        AVkBJQF6AcMBdQHDA3oBwwTUAZoBegFZAUwBegHDAXUBwwN6AcME1AGaAXoBWQFMAXoCoAF6AcMCoAFZ
        AcMCegFTAaABegFZAUwBUwHDAVMD/wHVAq0ErAHDAVkBJQF6AcMDegLDAnoBwwR6AVkBTAF6AcMDegLD
        AnoBwwR6AVkBTAF6AcMBoAF6AcMCoAFZAcMBmgF6AVMBwwF6AVkBTAFTAcMHUwH/AfYBwwGgAXoBWQEl
        AXoBoALDA3oEoAKaAXoBWQFMAXoBoALDA3oEoAKaAXoBWQFMDFMBTQNMAVMBoAOaA3oCWQVTAQAMUwFN
        A0wMUwFNA0wBUwOgAeUFegJZA1MBTAFTAZoDwwGaAVMJAAFTA6AB5QV6AlkDUwFMAVMDoAHlBXoCWQNT
        AUwHUwMyAlMCTQJMAQAFUwoAB1MDMgJTAk0CTAdTAzICUwJNAkwgABD/EAAQRjAAATIGegSaA6ABwwF0
        MAABMgV6A5oGrQF0EAABUwFNB0wFRgIlAVMPJQEyBXoDmgEJBP8BrQF0EAABMgR6AlkIMgFGAVMEegJZ
        B5oBMgElATIEegSaAQkDrQEJAa0BdBAAAVMBwwGaATIBwwF6ATIBwwF6ATIBmgFZATIBmgEyAUYBUwKg
        A8MB7wZmAZoBMgElATIDegKaAycBCQT/Aa0BdAcAAvcHAAFTAsMBMgLDATICwwEyApoBMgGaATIBRgFT
        AqADUwHvAfMB8QPzAWYBmgEyASUBMgN6ApoBJwL/AQkDrQEJAa0BdAcAAvcHAAdZAVMBMgQlAjIBTAFT
        AqABdQL/Ae8B/wH3AfMBFQHzAWYBmgEyASUBMgJ6A5oBJwGYAScBCQT/Aa0BdAUAAvcCAAL3BQABWQHD
        AaABWQHDAZoBMgHDAXoBJQL2ASUBmgEyAUwBUwKgAXUB/wF1Ae8B/wHsAf8BVQHzAWYBmgEyASUBMgF6
        BJoBJwL/AQkDrQEJAa0BdAUAAvcCAAL3BQABWQLDAVkCwwFZAsMBJQL2ASUBmgFTAUwBUwLDAXUB/wF1
        Ae8B/wHrAf8BtAHzAWYBmgFTASUBMgF6BJoBJwGYAScBCQT/Aa0BdAMAAvcGAAL3AwABeghZBCUBMgFZ
        AUwBUwLDAXUB/wF1Ae8B/wHyAf8BGQHzAWYBmgFZASUBMgSaAaABJwL/AQkCrQH/Aq0BdAMAAvcGAAL3
        AwABegHDAaABWQHDAaABWQHDAZoBWQHDAXoBWQGaAVkBTAFTAsMBdQL/B+8BegFZASUBMgOaAqABJwGY
        AScBCQP/AbsBwwF0EAABegLDAVkCwwFZAsMBWQLDAVkBmgFZAUwBUwLDB3UBwwOaAVkBJQEyA5oCMgEn
        Av8ErQFzATIBTBAADFMBTQNMAVMBoAOaA3oCWQVTAQABMgKaAaABMgEAAScBmAEnAZgCJxQAAVMDoAHl
        BXoCWQNTAUwBUwGaA8MBmgFTCQABMgKaAaABMgEAAScD/wEnFQAHUwMyAlMCTQJMAQAFUwoABTIBAAUn
        ZQAB4gFvAW0BkgK8AeIB/wHCAXgBcwFRAcID/zAAAf8BaQGxAUEB+QEkAW0BkQFSApoBegF5AbsC/wEy
        B0wFRgMlATIHTAVGAyUBUw8lAf8BagGaAbEC4wF1AWoBUgKgAXMBoAGSAv8BMgN6AaACWQMyA5oCMgEl
        ATIEegJZCDIBJQFTBHoCWQEyBHoBmgF6ATIBJQH/AeMB/wF1ApQBdQGxAXoBwgHDAaABwwGTAv8BUwKa
        AcMBTwHDA3oBTQIkAcMBUwEyASUBUwEJAdUBzgHHAe0CeQGgAZoCWQJTATIBJQFTAqABmgPDAbQCpgOL
        AZoBMgElAf8BdQHjAZQBdQKUAbEBmQExAXoBWAGZAZgC/wFTAaABmgFPAZgBTwHDAnoBTQG9ASQBwwFT
        ATIBRgFTAdsB1QHcAdUBxwE0AS0BSQGaA1kBUwEyAUYBUwKgBDIBtAH/A/QBiwGaATIBJQH/AZQBJgG9
        BJQB3AFYAaABWAFSAbwC/wFTAqABmgFPAcMDegNNAlkBMgFGAVMB/wHOARwBtQGRAfUBVQFJARoBegNZ
        ATIBRgFTAqABMgP/AdUB/wHcAdYB9AGLAZoBMgElAd4BlAF1Af8BvQGaAZQB3QHhAZoBbgGTAZIBbAL/
        AVMDoAFTBcMBUwHDAlkBMgFGAVMB6wERAewB6gFJAZMBSQKaAXoDWQEyAUYBUwHDAaABUwH/AjIB1gL/
        AvQBiwGaATIBJQHiApQBsQEmAUcBeQH/AdwB3QGaAZkBvQEfAb0B/wFZA6AHUwF6AlkBUwFGAVkBDQEc
        AfQB7wHtAQgBRAFTBJoBWQFTAUYBUwLDAVMD/wHcAf8B3AG0AooBmgFTASUBlAGTAXUClAGTAdwBSwGa
        Af8B4gHdAf8BbwGSAf8BWQSgApoBUwHDBHoCWQFMAVkBtQH4AbwB7QH4ARsCHAEyAVIBdQF0AZoBWQFM
        AVMCwwFZAf8CMgHcAv8B1gGKAZoBegFZASUCmgKUAZkF3AHhAbwBbgF0Ad0B/wF6BaABwwFTAsMEegFZ
        AUwBegHDAfcBtQHrAZkBHAFzARoBMgEaAfYBoAF0AVkBTAFTAsMBWQP/BNwBmgJ6AVkBJQH/AcMBmgGZ
        AdwB4gHhAd0B4gHhAd0B4gHdAbYC/wF6BaADhgHDBHoBWQFMAXoCwwEaAZkBHAFzARwBwwEyAfYC/wF0
        AVkBTAFTAsMEWQSgApoBegFZASUB/wFBAbcB3AHdAeIB3QHhAt0B4QHeAZIB3gL/AXoFoALcAYYFegFZ
        AUwBegagApoBwwIyAVMBmgF6AUwBUwGgA5oDegJZBVMBAAT/AeIC/wPdAeIBtAT/AXoBwwWgA5oFegFM
        AXoBwwWgA5oFegFMAVMBmgPDAZoBUwkAB/8B3gHcAf8B1wX/BHoEWQVTAjIBUwR6BFkFUwIyAVMBAAVT
        CgAF/wHiAf8B1AH/AdwB4gX/MAAG/wHiAbwB3QHDBv+AAAFTAU0HTAVGAiUBMgdMBUYDJQFTAU0HTAVG
        ASUBRgFTDyQBMgKgAZoEegFZA1MDMgFGATIEegJZCDIBJQEyAnoBWQF6AlkBUwJZAlMBWQFTATIBRgFT
        BXoDWQNTAzIBJAFTAqAEwwFZAVMBwwNTAjIBRgFTAZoE3AF6AU0BoAGaAcMCoAGaATIBJQFTAcMBmgFT
        AcMCegFTAcMCegFTAcMBWQFTAUYBUwKgAZoBUgFLASoBUgKaA3oBUwEyASQBUwKgBFMBegJTAcMBWQFT
        AjIBRgFTAaAC3AHVAdwBegFMAaABTQNMAU0BMgFGAVMCwwEyA8MBMgPDAVMCwwFZAUYBUwOgAUsBoAFZ
        ASQBiwOGAXoBUwEyASQBWQKgBcMBegJTAcMBWQFTATIBTAFTAaABMQLVASsBegFMAaAEwwGaATIBRgNZ
        AjICWQRTATECKwEyAUwBUwOgAUwBoAFZASoBGQHdAQkBhgF6AVMBMgEkAVkBwwGgBVMBegNTAcMBWQEy
        AUwBUwGgATgB1QFLAVIBegFMAaABTQNMAU0BMgFGAVkBwwGgATIBwwKaAVMBwwJ6ATEBwwFZATIBTAFT
        A6ABUgGgAcMBKgHPAYsB3QGGAZoBWQEyASQBWQjDAXoDUwHDAXoBTAFZAaABbQHrAZIBHAGaAUwBoAGa
        A8MBoAFTAUYBWQLDATIBoALDAVMDwwEyAsMBWQFMAVMDoAF5AUwBSwGZAfUB9AEZAYsBmgF6ATIBJAF6
        AsMGUwJ6A1MBmgFMAVkBoAFtAZIC7gGaAU0BoAFNA0wBTQFZAUwBegJZATgDWQhTAUwBUwWgAQkB/wG1
        AbQB9AGLAZoBegFTASQBegPDA6ABmgN6AVkBUwF1AZoBTAF6AaACbQGSAe0BmgFNAaAFegFZAUwBegHD
        AaABWQHDAqABWQHDAnoBUwHDAXoBWQFMAVMFoAEJA/8BtAHPAZoBegFTASQBegPDA6ACmgN6AlkBUwFM
        AXoBoAE4Am0BegGgAXUBoAV6AVkBTAF6AsMBWQPDAVkDwwFTAsMBegFMAVMFoAMJArUBmgJ6AVkBJAxT
        AU0DTAF6AcMFoAF1AaAGegFMDFMBTQNMAVMCmgV6AVkGUwEAAVMDoAHlBXoCWQNTAUwBegHDBaADmgV6
        AUwBUwOgAeUFegJZA1MBTAFTAXoDwwF6AVMJAAdTAzICUwJNAkwEegRZBVMCMghTAzICUwJNAkwBAAVT
        agAITAhvMAABMgR6BlMBWQGgA8MQAAEyB0wFRgMlAVMBTQdMBUYCJQEyBHoBWQV6AVkBoAPDAVMBTQdM
        BUYCJQEyBHoCWQgyASUBMgR6AlkIMgFGATIEegVZAXoBWQTDATICoAGaAnoHwwIyAUYBUwOaCMMCUwEy
        ASUBUwGgARsBCQG1AbQB7gN6AcMCWQFTATIBRgEyBHoBWQQyAXoBWQTDAVMDoAGaA1MBwwNTAcMCMgFG
        AVMBoAGaB1MBUgEbAVkBUwEyAUYBUwGgAdwC1QHOAa0BmgF6AcMBUwNZATIBRgEyBHoCWQN6AZoBWQTD
        AVMDoAGaAVMBwwFTAcMBUwHDAVMBwwIyAUYBUwKgAVMEwwGZARMBEAEVAVIBWQEyAUYBWQGgAQkB3AIJ
        AdUBoAHDAVMBegNZATIBTAEyBHoCWQF6AlkBmgFZBMMBWQSgA1MBwwNTAcMBUwEyAUwBUwKgAVMBwwFT
        AcMBdAFtAgkBtQEVAVIBMgFGAVkBoAEbAa4BbQHsAe4BoAFTA8MCWQEyAUwBMgR6A1kCegGgAVkEwwFZ
        AcMDoAGaB8MBUwEyAUwBWQKgAVMCwwEaAfgBvAH0ARkB3QG1AUMBUwFGAVkBoAETARIBBwH3AewBoAF6
        A1MBegFZAVMBTAEyA3oBmgJZAXoCWQGgAVkEwwFZAsMCoANTAcMDUwHDAlMBTAFZAqABUwHDAVMBGwGS
        AvUCEAEJARABWQFMAXoBoAESAe0BvAEHARwBoAFTAcMEegFZAUwBMgN6AZoCegGaAXoBWQFTAVkEwwF6
        AsMCoAFTAcMBUwHDAVMBwwFTAcMCUwFMAXoCoAFZA8MBkgH0Af8BFQH0AQcBEgFZAUwBegHDAe8B7AEH
        ARwBmQGaAXoBUwHDA3oBWQFMATICegKaAXoBmgKgAnoFwwF6A8MBoANTAcMDUwHDAlMBTAF6AqACWQNT
        Ae0C9AHwAeoBdAFZAUwBegLDAgcB7wHDA5oBUwHDAnoBWQFMATICegKaAlkCegFZAZoFwwF6A8MDoAKa
        A3oCWQFTAUwBegagApoB7QHsAfgBdAF6AVkBTAxTAU0DTAEyAXoGmgKgBsMMUwFNA0wBegHDBaADmgV6
        AUwBUwOgAeUFegJZA1MBTAEyEFMDoAHlBXoCWQNTAUwEegRZBVMCMghTAzICUwJNAkwBMg96B1MDMgJT
        Ak0CTCAAEDKQAAFSCEwCRgUlAVMBTQdMBUYCJQFTAU0HTAVGAiUBUwFNB0wFRgIlAVIEmgJ6BpoCUwEl
        ATIEegJZCDIBRgEyBHoCWQgyAUYBMgF6AVIBdAFSASsCdAErAXQBKwQyAUYBUgGgBJoBegG0AfQCGQHd
        AZoCUwElAVMBoAKaB1MBwwFZAVMBMgFGAVMBoAEbAQkBtQG0Ae4DegHDAlkBUwEyAUYBUwGgAVMCwwF0
        AsMBdAGgAUwEegFGAVICoAGaA1MBtAH/AfQCGQGaAVkBUwFGAVMCoAGaAVMBwwHtAcgCegFTAcMCWQEy
        AUYBUwGgAdwC1QHOAa0BmgF6AcMBUwNZATIBRgFTBFIBKwFSAkwBtAKmAooBmgFGAVIBwwKgAcMCUwG1
        Av8B9AEJAZoBegFZAUwBWQOgAVMBwwHIAeYB7QF6AVMBwwJZATIBTAFZAaABCQHcAgkB1QGgAcMBUwF6
        A1kBMgFMAVkBwwF6AZoBwwF0AcMBmgGZAbQDGQGKAZoBTAFTAsMBoAHDAlMBCQL/AbQBCQGaAnoBTAFZ
        A6ABUwLdAZoByAHtAVMBwwJZATIBTAFZAaABGwGuAW0B7AHuAaABUwPDAlkBMgFMAVkCUwJSAUwBdAFM
        AVIBtAEJAdwBCQGKAZoBTAFZBMMBUwGaAQkC/wG0AZoDegFMAVkDoAFTA8MBegHIAVMBwwF6AVkBUwFM
        AVkBoAETARIBBwH3AewBoAF6A1MBegFZAVMBTAFZAVMBoAGaAVMCdAGaAaABtAH0AQkBGQGKAZoBTAFZ
        BMMBUwGaAVkBwwKaBHoBTAF6A6ABUwHDBHoBUwHDAnoBWQFMAXoBoAESAe0BvAEHARwBoAFTAcMEegFZ
        AUwBegGaAVIBegFTAXUBUgGaAVIBtAL/AdYBigGaAUwBWQPDA1kBwwSaA3oBTAF6A6ADegLDAnoBwwJ6
        AVkBTAF6AcMB7wHsAQcBHAGZAZoBegFTAcMDegFZAUwBegLDAXoBUgFMAVIBdQGaA7QB3AF6AVkBTAF6
        BcMDWQJTBFIBAAF6AcMCoALDA3oBwwR6AVkBTAF6AsMCBwHvAcMDmgFTAcMCegFZAUwBegTDBKACmgN6
        AVkBTAF6BcMKAAxTAU0DTAxTAU0DTAxTAU0DTBAAAVMDoAHlBXoCWQNTAUwBUwOgAeUFegJZA1MBTAFT
        A6AB5QV6AlkDUwFMEAAHUwMyAlMCTQJMB1MDMgJTAk0CTAdTAzICUwJNAkxgAAFMBXUCUghMEAABtQK0
        Aa0CAAG1ArQBrQIAAk0BTAEfAqcDhgIAAk8DSQQAATEBoAPDAaABmgR6AVkEUxAAAbUB3AHWAa0CAAG1
        AdwB1gGtAgABTQF1AeMBHwHHAa0BpwHHAYUCAAFOAlUBTgEnBAABMgHDAbwBzwGnAYYBGgV6AVkDUwHs
        AesBbQHqARMBFQERAQ8HDgEAAbUB3AHWAa0CAAG1AdwB1gGtAgABTQF1AeMBHwHOAtUBrQGFAUsB6gFU
        ApcBVQECAkUB6gFuATIBwwG0AdYBzwGnAfcCegGaAnoCWQJTAewBmgF6AVgFUgFRAUsBKgJLAQ8BAAG1
        ArQBrQIAAbUCtAGtAgACTQFMAUYBzgLVAa0BpgExASsBVQLAAVUBAgElAiABHgFTAcMBtALWAa0B7wKa
        BHoBWQJTAewBoAKaBHoBWQFTAlIBMQFLARECAAG0BQABtAYAAbQBAAHOAdYB1QGtAQQBOAEyAVUCngF3
        AScBFwFHASABHgFTAcMBGgHPAfABrQHDApoBUwR6AVkBUwHsARoBoAKaA3oCWQFTAlIBKgFDAgAOtAEA
        Ac4BGQEJAa0BpgE4ATIBVQLCAZcBAgEWARcBIAEeAVMBwwEaA+wBwwF6AVMFegFZAVMB7QHDAqACmgN6
        AlkBUwFSATEBFAgAAbQIAAHWAdwB1QHOAYsBOAEyAVYCngF3AU8BFgHjASABHgFTAcMBEwLvAW0BwwGa
        A8MBmgN6AVMB7QHDAqACmgR6AlkBUgExARIEAAGtB4YBZgQAARkBpwGhAaYBUgFeATgBKgItAQIBSwGU
        AeMBIAFEAVkBwwHrAewBkgHsAcMBmgNTBXoBHAPDAaACmgR6AVkBUgExAeoEAAGtAfQGtQGGBAADrQHH
        AYYBoAFZAS4CVQEtAQIBGgGUASUBRQFZAcMB7wHrAewB7QHDAXoBoAKaBXoBHAPDAqACmgR6AVkBUgHr
        BAABzwL/AfMB3QIJAbUBhgQAAa0BCQHcAa0BoQFZATgBVQHBAZ4BdwEtAW8BFwEgAW8BWQLDARwB7QEa
        AcMBmgFTAaACmgR6ARwFwwKgApoEegHrBAABtAL/AfQBGQHdAQkBtQGGBAAB1QIJAc4BpgErASUBVQHB
        AcIBlwECAh8BRgEaAXoGwwGgAZoBegKaBHoKHATtAe8EAAG1A/8B8wHdAQkBtQGGBAAB3QHVAc4BpwFL
        ATIBKwEqAVUBdwFUASMCRgEfAUUBegbDAqAEmgN6ARwBGgLDAaABmgEcAe8LAAQJAdYB1QK0AYYFAAH0
        ARkB7wFZAeUBWQErAXMBwgGZARcBvQEWASAB6QFTA1kEUwQyATEDKwEHBRwBBwwABAkB1gHVA7QHAAEa
        AVkBoAFZASsBmQEAAb0BFwG9ARYBIAFGAVMDoAGaBHoDWQFTAzIjAAH2AZoCMgF0Af8BAAH/AZQCRwFv
        ARsGUwYyATECKwFMEAABQgFNAT4HAAE+AwABKAMAAUADAAGAAwABAQEAAQEGAAEEFgAD/wEABP8EAAT/
        VwABAQYAAQEB/wYAAYMB/wQABP8EAAT/AgAG/wIAAv9TAAEBBgABAQH/BgABgwH/BAAE/wIAAv8CAAb/
        AgAG/wIAAv8GAAL/BgAC/wYAAf4BfwYAAf4BfwYAAfkBnwYAAfkBnwYAAucGAALnBgAC/wYAAv8DAAEB
        AQQBDwL/AgABAQH/AQQBHwL/AgABgwH/AQQBHwz/AgAG/1cAAQEGAAEBAf8GAAGDAf8CAAb/AgAQ/1cA
        AQEGAAEBAf8GAAGDDf8CAAb/AgAC/2gABP8CABL/SQABAQYAAQMB/wYAAv8GAAL/BgAM/wIAAv8BDAEw
        AQYBDwIAAv8BDAEwAQYBDwMAAQEBDAEwBQABAQEMATAFAAEBAb4B/QUAAQEBgAEBBQABAQH+Af8FAAEB
        AeABDwUAAQEB4AEPBQABAQHgAQ8FAAEBAeABDwUAAQEB4AEPBQAB/wHgAQ8BgAMAAQEB/wHgAQ8B4AFA
        AgAE/wHgAUACAAL/Cw==
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSPBrowse.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABEAAAAVCAYAAACg/AXsAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAADhAAA
        A4QBAwW54QAAAjpJREFUOE+tlMtOU1EUhg8Dhzr3BfQlnDo0zn0ERxoTRyY6cWBxYkLQBDVoFGIcFDQG
        Eh2Y2JAGkYtQoaVcKkYE2lou7bm09Hd959A9Lo1NdlbWWt//n7326dl9krzUyEcVDs94+e0Dr9vfxfPn
        vAtnm97ta5f7vJsDaV1/9kXT62Udt9X1gkeH3ruSmlCp2tDK35YWK00tW8zXWirut7R20NKGLSI5dfpw
        8OjQe5fujiuyLczuNU9lAo8OfWwStHozQedM6s3eTNA5k8OorZm9SAs2a66azF2w+Vc5F1tEcur04eDR
        OZNa2FZ2J4rP5XvFQIM7B4xB50Cp04eDR+dMKkFbmT+RpncjzZUTsLOj/IkhOXX6cPDonMlu41iff0ea
        MvcZe8pcmR01tVRNxiOSU6cPB4/OmTDvkx8NvSz4ersWanwz1IdSqMmtUJ9+RXEkp04fDh6dM+FpjxYb
        erri6/VqYGCgsY1A70uBJn6GcSSnTh8OHp0zmbdtphbqGsw1NJwPNHJilDbhO3s6EQPq9OHg0TmTbzbn
        /dl67D60HNh2A40WE2F6PYnk1OnDwaNzJtmdpu7NHOmhuT/O+Xpu231lc48WOSMMkpw6fTh4dM4ksx3p
        ztcjPZiva2DJt6f5epHnfHy9sR0QyanTh4NH50x4Xb2YoPt/O7naP6mpzZr6bc7TjAOPDr13a3BMN4Yz
        ym7t2zcRxSfOq+Piydk/Nfnokpw6fTh4dOg97liuOG4o5ut2waND/w//m5kUoPwWdgAAAABJRU5ErkJg
        gg==
</value>
  </data>
</root>